<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">
              <div class="row">
                <div class="col-12">
                    <h4 class="d-inline">Pizzas</h4>
                    <a href="#" class="btn btn-primary" style="right: 1%; position: absolute">Adicionar</a>


                    <!-- Row -->
                    <div class="row" style="padding-top: 50px">


                        <!-- column -->
                        <div class="col-lg-3 col-md-6">
                            <!-- Card -->
                            <div class="card">
                                <img class="card-img-top img-responsive" src="assets/images/pizzas/pizza-3.png" alt="Card image cap">
                                <div class="card-body">
                                    <h4 class="card-title" style="text-align: center">Mozarela</h4>

                                    <a href="#" class="btn btn-primary">Editar</a>
                                    <a href="#" class="btn btn-delete" style="float: right">Excluir</a>
                                </div>
                            </div>
                            <!-- Card -->
                        </div>
                        <!-- column -->
                        <!-- column -->
                        <div class="col-lg-3 col-md-6">
                            <!-- Card -->
                            <div class="card">
                                <img class="card-img-top img-responsive" src="assets/images/pizzas/pizza-1.png" alt="Card image cap">
                                <div class="card-body">
                                    <h4 class="card-title"style="text-align: center" >Calabresa</h4>

                                    <a href="#" class="btn btn-primary">Editar</a>
                                    <a href="#" class="btn btn-delete" style="float: right">Excluir</a>
                                </div>
                            </div>
                            <!-- Card -->
                        </div>
                        <!-- column -->
                        <!-- column -->
                        <div class="col-lg-3 col-md-6">
                            <!-- Card -->
                            <div class="card">
                                <img class="card-img-top img-responsive" src="assets/images/pizzas/pizza-2.png" alt="Card image cap">
                                <div class="card-body">
                                    <h4 class="card-title" style="text-align: center">Margherita</h4>

                                    <a href="#" class="btn btn-primary">Editar</a>
                                    <a href="#" class="btn btn-delete" style="float: right">Excluir</a>
                                </div>
                            </div>
                            <!-- Card -->
                        </div>
                        <!-- column -->
                        <!-- column -->
                        <div class="col-lg-3 col-md-6 img-responsive">
                            <!-- Card -->
                            <div class="card">
                                <img class="card-img-top img-responsive" src="assets/images/pizzas/pizza-4.png" alt="Card image cap">
                                <div class="card-body">
                                    <h4 class="card-title" style="text-align: center">Portuguesa</h4>

                                    <a href="#" class="btn btn-primary">Editar</a>
                                    <a href="#" class="btn btn-delete" style="float: right">Excluir</a>
                                </div>
                            </div>
                            <!-- Card -->
                        </div>
                        <!-- column -->
                    </div>
                    <!-- Row -->
                </div>
            </div>

            </div>
        </div>
    </div>
</div>
